#!/bin/sh
set -x
set -e
qemu-system-arm \
    -M beaglexm \
    -drive if=sd,cache=writeback,snapshot=on,file=beagle-master.img \
    -snapshot \
    -clock unix \
    -usb \
    -device usb-kbd \
    -device usb-mouse \
    -device usb-net,netdev=mynet \
    -netdev user,id=mynet \
    -nographic
